# Generate angles for karplus
trajin TESTBRIDGE/TEST_all_frames_NoWAT.mdcrd

dihedral Thr5_HN-N-Ca-Ha  :5@H  :5@N  :5@CA :5@HA out TESTBRIDGE/Karplus_TEST_all_frames_NoWAT_2_cpptraj.out 
dihedral Thr5_Ha-Ca-Cb-Hb :5@HA :5@CA :5@CB :5@HB out TESTBRIDGE/Karplus_TEST_all_frames_NoWAT_2_cpptraj.out 
go
